#: translations3.awk:34
msgid "Feedback"
msgstr "Des reactions&#8239;?"

#: translations3.awk:36
msgid "Was this translation helpful?"
msgstr "Est-ce que cette traduction était utile&#8239;?"

#: translations3.awk:38
msgid "Yes"
msgstr "Oui"

#: translations3.awk:39
msgid "No"
msgstr "Non"

#: translations3.awk:40
msgid "Submit"
msgstr "Envoyer"

#: translations3.awk:41
msgid "Or send"
msgstr "Ou envoie"

#: translations3.awk:43
msgid "feedback by e-mail"
msgstr "des commentaires par mail"

#: translations3.awk:44
msgid "(in English, please!)"
msgstr "(en anglais, s'il vous plaît&#8239;!)"

